Portfolio

Delete a fund cash pot

DELETE/portfolio/assets/{asset}/fund-cash-pot/{fundCashPot}

Deletes a cash pot that holds no transactions. Returns 422 when the pot has any cashflow routed into or sourced from it.

Path parameters

  • assetintegerRequired#

    The asset ID

  • fundCashPotintegerRequired#

    The fund cash pot ID

Responses

204

No content

403

Authorization error

404

Not found

Examples

curl -X DELETE https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/fund-cash-pot/{fundCashPot}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"